@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('font-awesome.min.css');
@import url('carousal.css');
body {
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	line-height:24px;
	color:#747575;
}
.footer-section {
	background: #f3f2f2;
	padding: 30px 0;
}
.footer-section .col-lg-3 img {
	width: 70%;
	display: block;
}
ul.vertical-list {
	margin: 0px;
	padding: 0;
}
ul.vertical-list li {
	list-style: none;
	display: block;
}
ul.vertical-list li a {
	color: #070707;
	line-height: 32px;
 transition: .2s ease-in-out;
}
ul.vertical-list li a:hover {
	color:#289dcc;
}
.main-news a:hover h1, .main-news a:hover p, .news-sub-sections a:hover h3, .news-sub-sections a:hover p {
	color:#289dcc;
}
ul.horozontal-list {
	display: block;
	margin: 0;
	padding: 0;
	text-align: right;
}
ul.horozontal-list li {
	list-style: none;
	display: inline-block;
}
ul.horozontal-list li a {
	font-size: 25px;
	margin-left: 8px;
}
.footer-section .col-lg-12 p {
	margin: 0;
	color: #070707;
}
.reach-us {
	background: #1d82aa;
	padding: 20px 0;
}
.reach-us .col-lg-12 ul {
	margin: 0;
	padding: 0;
}
.reach-us .col-lg-12 ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 15px;
	color: #fff;
	font-size: 20px;
}
.reach-us .col-lg-12 ul li span {
	width: 70px;
	height: 70px;
	display: inline-block;
	text-align: center;
	line-height: 70px;
	background: #fff;
	border-radius: 3px;
	color: #009dcc;
	margin-right: 8px;
	font-size: 30px;
}
.news-sections {
	display: block;
	padding: 40px 0;
}
.news-sections img {
	width: 100%;
}
.news-sections .col-lg-12 h1 {
	display: inline-block;
	color: #050405;
	font-size: 35px;
	font-weight: bold;
	margin-right: 25px;
	margin-top: 0;
	line-height: 50px;
}
.main-news a, .news-sub-sections a {
	color: inherit;
	text-decoration: none;
}
.main-news h3 {
	color: #289dcc;
	font-size: 20px;
	font-weight: 600;
	line-height: 26px;
}
.news-sub-sections h3 {
	color: #333434;
	font-size: 15px;
	margin-top: 0;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-sub-sections {
	margin-bottom: 30px;
}
.mass-list {
	padding: 50px 0;
	display: block;
	background: url(../images/parallax-bg01.jpg);
	background-attachment: fixed;
	background-size: cover;
}
.mass-list .col-lg-12 h1 {
	color: #009dcc;
	font-size: 35px;
	margin-top: 0;
	font-weight: bold;
}
.mass-list .col-lg-12 h1 i {
	color:#fff;
	font-weight:normal;
}
.mass-list .col-lg-4 h3 {
	margin: 0 0 15px;
	padding: 0;
	color: #fff;
	font-size: 22px;
}
.mass-list .col-lg-4 ul {
	margin:0px;
	padding:0px;
}
.mass-list .col-lg-4 ul li {
	color:#ccc;
	list-style:none;
	display:block;
	line-height:38px;
}
.mass-list .col-lg-4 {
	border-right: #ccc solid 1px;
}
.mass-list .col-lg-4:last-child {
	border: none;
}
.about-section-home {
	display: block;
	overflow: hidden;
	padding: 50px 0;
	position: relative;
}
.home-about-us {
	display: block;
	background: #fff;
	padding: 40px;
	box-shadow: #dddcdc 0px 3px 15px;
	position:relative;
	z-index:99;
}
.home-about-us .col-lg-4 img {
	width: 100%;
}
.home-about-us .col-lg-12 h1 {
	color: #050405;
	font-size: 35px;
	margin-top: 0;
	font-weight: bold;
	display: block;
	line-height: 46px;
}
.home-about-us .col-lg-12 h1 span {
	font-size:24px;
	font-weight:normal;
}
.about-section-home:after {
	position: absolute;
	content: "";
	background: url(../images/plus.png) no-repeat top center;
	width: 300px;
	left: 0;
	height: 389px;
	top: 50%;
	margin-top: -198px;
}
.audio-list {
	background: #289dcc;
	display: block;
	padding: 50px 0;
	position: relative;
	z-index:2;
}
.audio-list:before {
	position: absolute;
	content: "";
	width: 50.5%;
	left: 2px;
	height: 100px;
	top: -30px;
	background: #289dcc;
	transform: rotate(-3deg);
}
.audio-list:after {
	position: absolute;
	content: "";
	width: 50.5%;
	right: 2px;
	height: 100px;
	top: -30px;
	background: #289dcc;
	transform: rotate(3deg);
}
.audio-list .col-lg-12 h1 {
	color: #fff;
	font-size: 35px;
	font-weight: bold;
	margin-top: 0;
}
.audio-list .col-lg-4 h3 {
	margin-top: 0;
	color: #fff;
	font-size: 22px;
}
.audio-sections .date-block {
	display: block;
	text-align: center;
	background: #fff;
	border-radius: 4px;
	min-height: 60px;
}
.audio-sections .date-block span.date-d {
	color: #2e2d2d;
	display: block;
	font-size: 35px;
	line-height: 40px;
	font-weight: bold;
}
.audio-sections .date-block span.month-m {
	font-size: 22px;
	color:#979797;
	font-weight:600;
}
.audio-sections .col-lg-9 h4 {
	color: #fff;
	font-size: 20px;
	margin-top: 0;
	margin-bottom:0;
}
span.author-list {
	display: block;
	color: #fff;
	font-size: 14px;
	text-decoration: underline;
	margin-bottom:10px;
}
a.listen-btn {
	display: inline-block;
	padding: 0px 20px;
	line-height: 45px;
	background: #333;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	margin-right: 8px;
 transition: .2s ease-in-out;
}
a.listen-btn:hover {
	background:#000;
	text-decoration:none;
}
a.download-audio {
	display: inline-block;
	padding: 0px 20px;
	line-height: 45px;
	background: #ffcc00;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	margin-right: 8px;
 transition: .2s ease-in-out;
}
a.download-audio:hover {
	background:orange;
	text-decoration:none;
}
.banner-sections img {
	width: 100%;
}
.banner-sections {
	display: block;
	position: relative;
}
.timing-section {
	background: #000;
	display: block;
}
.timing-section p {
	color: #fff;
	font-size: 14px;
	margin: 0;
	line-height: 36px;
}
.main-nav {
	display: block;
	padding: 20px 0;
	position: relative;
}
.main-nav ul {
	margin: 25px 0 0 !important;
	padding: 0;
}
.main-nav ul li {
	list-style: none;
	display: inline-block;
	margin-right: 14px;
}
.main-nav ul li a {
	color: #070707;
 transition: .2s ease-in-out;
	display: block;
	position: relative;
	text-decoration: none;
	padding: 0;
	background: none;
}
.main-nav ul li a:before {
	width:0px;
	height:1px;
	background:#009dcc;
	content:"";
	position:absolute;
	left:0;
	bottom:0;
 transition: .2s ease-in-out;
}
.main-nav ul li a:hover:before {
	width:100%;
	height:1px;
	background:#009dcc;
	content:"";
	position:absolute;
	left:0;
	bottom:0
}
.main-nav ul li a.active:before {
	width:100%;
	height:1px;
	background:#009dcc;
	content:"";
	position:absolute;
	left:0;
	bottom:0
}
#search {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
	opacity: 0;
	z-index:100;
}
#search.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	opacity: 1;
}
#search input[type="search"] {
	position: absolute;
	top: 50%;
	width: 100%;
	color: rgb(255, 255, 255);
	background: rgba(0, 0, 0, 0);
	font-size: 60px;
	font-weight: 300;
	text-align: center;
	border: 0px;
	margin: 0px auto;
	margin-top: -51px;
	padding-left: 30px;
	padding-right: 30px;
	outline: none;
}
#search .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 61px;
	margin-left: -45px;
}
#search .close {
	position: fixed;
	top: 15px;
	right: 15px;
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}
.nav-collapse ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
}
.nav-collapse li {
	width: 100%;
	display: block;
}
.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}
.nav-collapse.opened {
	max-height: 9999px;
}
.disable-pointer-events {
	pointer-events: none !important;
}
.nav-toggle {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
 @media screen and (min-width: 40em) {
 .js .nav-collapse {
 position: relative;
}
 .js .nav-collapse.closed {
 max-height: none;
}
 .nav-toggle {
 display: none;
}
}
 @media screen and (min-width: 40em) {
}
/* ------------------------------------------
  NAVIGATION STYLES
--------------------------------------------- */

.fixed {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	box-shadow: #ccc 0px 2px 2px;
}
.nav-collapse, .nav-collapse * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-collapse, .nav-collapse ul {
	list-style: none;
	width: 100%;
	float: left;
}
 @media screen and (min-width: 40em) {
 .nav-collapse {
 float: right;
 width: auto;
}
}
.nav-collapse li {
	float: left;
	width: 100%;
}
 @media screen and (min-width: 40em) {
 .nav-collapse li {
 width: auto;
}
}
.nav-collapse a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	border-top: 1px solid white;
	text-decoration: none;
	background: #f4421a;
	padding: 0.7em 1em;
	color: #fff;
	width: 100%;
	float: left;
}

/*.nav-collapse a:active,
.nav-collapse .active a {
  background: #b73214;
}*/

@media screen and (min-width: 40em) {
 .nav-collapse a {
 border-left: 1px solid white;
 padding: 1.02em 2em;
 text-align: center;
 border-top: 0;
 float: left;
 margin: 0;
}
}
.nav-collapse ul ul a {
	background: #ca3716;
	padding-left: 2em;
}
 @media screen and (min-width: 40em) {
 .nav-collapse ul ul a {
 display: none;
}
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
 font-family: "responsivenav";
 src:url("../icons/responsivenav.eot");
 src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"), url("../icons/responsivenav.ttf") format("truetype"), url("../icons/responsivenav.woff") format("woff"), url("../icons/responsivenav.svg#responsivenav") format("svg");
 font-weight: normal;
 font-style: normal;
}
.nav-toggle {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: none;
	text-indent: -300px;
	position: relative;
	overflow: hidden;
	width: 60px;
	height: 55px;
	float: right;
	margin-top:-60px;
}
.nav-toggle:before {
	color: #fff;
	font: normal 28px/55px "responsivenav";
	text-transform: none;
	text-align: center;
	position: absolute;
	content: "\2261";
	text-indent: 0;
	speak: none;
	width: 100%;
	left: 0;
	background: #000;
	top: 0;
}
.nav-toggle.active:before {
	font-size: 24px;
	content: "\78"; /* Close icon */
}
.main-nav ul li:last-child {
	margin: 0;
	padding: 0;
}
.main-nav ul li:last-child a {
	font-size:22px;
	color:#289dcc;
}
.main-nav ul li:last-child a:before {
	display:none;
}
header.float-panel .main-nav .col-md-3 img {
	width: 75%;
 transition: .2s ease-in-out;
}
header.float-panel.fixed .main-nav .col-md-3 img {
	width: 50%;
}
header.float-panel.fixed .main-nav ul {
	margin:5px !important;
}
header.float-panel.fixed .timing-section {
	display:none;
}
#backtop {
	position: fixed;
	left:auto;
	right: 20px;
	top:auto;
	bottom: 20px;
	outline: none;
	overflow:hidden;
	color:#fff;
	text-align:center;
	background-color:rgba(10, 125, 159, 0.84);
	height:40px;
	width:40px;
	line-height:40px;
	font-size:14px;
	border-radius:2px;
	cursor:pointer;
	transition:all 0.3s linear;
	z-index:999999;
	opacity:1;
	display:none;
}
#backtop:hover {
	background-color:#31bae3;
}
#backtop.mcOut {
	opacity:0;
}
.home-about-us .col-lg-8 a, .news-sections .col-lg-12 a {
	background: #009dcc;
	line-height: 36px;
	padding: 0px 15px;
	display: inline-block;
	border-radius: 5px;
	color: #fff;
 transition:.2s ease-in-out;
}
.home-about-us .col-lg-8 a:hover, .news-sections .col-lg-12 a:hover {
	background: #0e7c9d;
	text-decoration:none;
}
